<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'de', version '2.9'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Zugriff';
$string['access_to_contents'] = 'Zugriff auf Inhalte';
$string['add_all'] = 'Alle hinzufügen';
$string['add_task'] = 'Bewertung zum Diagramm hinzufügen';
$string['all_groups'] = 'Alle Gruppen anzeigen';
$string['analytics_graphs'] = 'Analytische-Diagramme';
$string['analytics_graphs:addinstance'] = 'Neuen AG-Block hinzufügen';
$string['analytics_graphs:bemonitored'] = 'Teilnehmer/in wird im Kurs überwacht';
$string['analytics_graphs:myaddinstance'] = 'Neuen AG-Block im Dashboard hinzufügen';
$string['analytics_graphs:viewpages'] = 'Diagramm anzeigen';
$string['begin_date'] = 'Startdatum';
$string['contents'] = 'Inhalte';
$string['course'] = 'Kurs';
$string['date_sent'] = 'Sendedatum';
$string['days_by_week'] = 'Anzahl der Tage pro Woche mit Zugriff';
$string['days_with_access'] = 'Tage mit Zugriff';
$string['event_send_email'] = 'LA - sende E-Mail';
$string['event_view_graph'] = 'LA - zeige Diagramm';
$string['grades'] = 'Note';
$string['grades_chart'] = 'Bewertungsdiagramm';
$string['grades_chart_no_data'] = 'Verwenden Sie die Schaltflächen, um die im Diagramm angezeigten Aufgaben umzuschalten';
$string['grades_distribution'] = 'Bewertungsverteilung';
$string['grades_mail_dialog_title'] = 'Teilnehmer/innen mit Noten kleiner oder gleich';
$string['graphs'] = 'Diagramm';
$string['hits'] = 'Kurs Treffer';
$string['hits_distribution'] = 'Trefferverteilung';
$string['in_time_submission'] = 'Rechtzeitige Abgabe';
$string['largest_grade'] = 'Beste Note';
$string['late'] = 'Zu spät';
$string['late_submission'] = 'Verspätete Abgabe';
$string['legacy'] = 'Veraltet (vor 2.7)';
$string['lowest_grade'] = 'Schlechteste Note';
$string['mailcopyalert'] = 'Kopie von Analysediagramm-Mitteilung! ----';
$string['message_text'] = 'Mitteilungstext';
$string['new_message'] = 'Neue Mitteilung';
$string['no_access'] = 'Kein Zugriff';
$string['no_deadline'] = 'Keine Frist';
$string['no_graph'] = 'Keine Daten zum n Generieren eines Diagramms';
$string['no_messages'] = 'Teilnehmer/in hat keine Mitteilungen';
$string['no_student_task'] = 'In der ausgewählten Gruppe für diese Bewertung befinden sich keine Studenten.';
$string['no_students'] = 'Es sind keine Teilnehmer/innen im Kurs';
$string['no_submission'] = 'Keine Einreichung';
$string['no_submission_on_time'] = 'Abgabe möglich';
$string['not_sent_message'] = 'Fehler beim Senden der Nachricht!';
$string['number_of_students'] = 'Anzahl der Teilnehmer/innen';
$string['number_of_weeks'] = 'Anzahl der Wochen';
$string['old_log'] = 'Alte Logdaten';
$string['old_messages'] = 'Mitteilung gesendet';
$string['on_time'] = 'Pünktlich';
$string['pluginname'] = 'Analysediagramme';
$string['ratio'] = 'Verhältnis';
$string['red_tooltip'] = 'Letzte Woche wurde auf kein Modul zugegriffen.';
$string['remove_all'] = 'Alle löschen';
$string['remove_task'] = 'Bewertung aus Diagramm löschen';
$string['resources'] = 'Ressourcen';
$string['resources_by_week'] = 'Anzahl der wöchentlichen Zugriffe auf Ressourcen';
$string['resources_with_access'] = 'Ressourcen mit Zugriff';
$string['send_email'] = 'E-Mail senden';
$string['sender'] = 'Absender';
$string['sent_message'] = 'Mitteilung zum Senden bereitgestellt';
$string['student_information'] = 'Information';
$string['subject'] = 'Thema';
$string['submission_ratio'] = 'Verhältnis der Abgaben';
$string['submissions'] = 'Abgaben';
$string['submissions_assign'] = 'Aktivitätsabgabe';
$string['submissions_hotpot'] = 'Hotpot Abgabe';
$string['submissions_quiz'] = 'Test Beantwortung';
$string['task_list'] = 'Bewertungsliste';
$string['task_name'] = 'Bewertung';
$string['title_access'] = 'Verteilung des Zugriffs auf Inhalte (Ressourcen, URLs und Textseiten)';
$string['title_students'] = 'Teilnehmer/innen';
$string['tooltip_grade_achievement'] = 'Mit Noten geringer oder gleich wie';
$string['topic'] = 'Abschnitt';
$string['total_accessed_resources'] = 'Gesamte Zugriffe auf Resourcen';
$string['total_grades'] = 'Anzahl der Noten';
$string['total_not_accessed_resources'] = 'Resourcen auf die nicht zugegriffen wurde';
$string['under_development'] = 'Warte auf die nächste Veröffentlichung!';
$string['week_number'] = 'Wochenanzahl';
$string['yellow_tooltip'] = 'Bis jetzt wurde auf kein Modul zugegriffen.';
