<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'de', version '2.9'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Frage-Optionen konnten nicht geladen werden';
$string['include'] = 'Enthält';
$string['mustselectcols'] = 'Sie müssen etwas hinzufügen';
$string['pagesize'] = 'Versuche pro Seite';
$string['pluginname'] = 'Antworten';
$string['questiontext'] = 'Fragetext';
$string['reportresponses'] = 'Antworten';
$string['response'] = 'Antwort';
$string['responses'] = 'Antworten';
$string['responsesdownload'] = 'Antworten downloaden';
$string['responsesfilename'] = 'Antworten';
$string['responsesoptions'] = 'Antwort-Optionen';
$string['responsesreport'] = 'Antworten-Bericht';
$string['responsestitle'] = 'Antworten';
$string['responsex'] = 'Antwort {$a}';
$string['rightanswer'] = 'richtige Antwort';
$string['rightanswerx'] = 'Richtige Antwort {$a}';
$string['showattempts'] = 'Versuche nur anzeigen/downloaden';
$string['showthe'] = 'Zeige';
$string['summaryofquestiontext'] = 'Zusammenfassung der Frage';
$string['summaryofresponse'] = 'Zusammenfassung der abgegeben Antworten';
$string['summaryofrightanswer'] = 'Zusammenfassung der richtigen Antworten';
